Bug 1126188 - remove not needed Provisioning Templates in rhel-osp-installer
Summary: remove not needed Provisioning Templates in rhel-osp-installer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: Installer
Assignee: Mike Burns
QA Contact: Omri Hochman
URL: https://trello.com/c/SqDSFdWQ/276-cle...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 10:10 UTC by Ofer Blaut
Modified: 2015-04-29 14:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-29 14:49:20 UTC


Attachments (Terms of Use)

Description Ofer Blaut 2014-08-03 10:10:46 UTC
Description of problem:

There are lots of not needed Provisioning Templates for rhel-osp

we should remove them


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.browse  to host-> Provisioning Templates
2.check only required templates exist 
3.

Actual results:


Expected results:


Additional info:

Comment 3 Arthur Berezin 2014-08-05 15:49:25 UTC
Foreman/Staypust is supported only with context of deploying RHEL-OSP. 
We do want to kick unreleased menus/options out, I'm setting this as medium priorities, we should plan this for one of our next sprints.


Note You need to log in before you can comment on or make changes to this bug.